[Desktop Entry]
Name=HomeBank
Name[bg]=HomeBank
Name[ca]=HomeBank
Name[cs]=Domácí banka
Name[da]=HomeBank
Name[de]=HomeBank
Name[el]=HomeBank
Name[en_AU]=HomeBank
Name[en_CA]=HomeBank
Name[en_GB]=HomeBank
Name[es]=HomeBank
Name[et]=HomeBank
Name[fa]=بانک خانگی
Name[fi]=Kotipankki
Name[fr]=HomeBank
Name[gl]=HomeBank
Name[he]=HomeBank
Name[hr]=HomeBank
Name[hu]=HomeBank
Name[id]=HomeBank
Name[is]=Heimabanki
Name[it]=HomeBank
Name[ko]=홈 뱅크
Name[lt]=Namų bankas
Name[lv]=MājasBanka
Name[nb]=HjemmeBank
Name[nl]=HomeBank
Name[oc]=HomeBank
Name[pl]=HomeBank
Name[pt]=HomeBank
Name[pt_BR]=HomeBank
Name[ro]=HomeBank
Name[ru]=HomeBank
Name[sk]=DomácaBanka
Name[sl]=Domača Banka
Name[sv]=HomeBank
Name[tr]=Ev Bankası
Name[uk]=Сам собі бухгалтер
Name[vi]=Ngân hàng tại nhà
Name[zh_CN]=家庭理财
Name[zh_HK]=居家銀行
Name[zh_TW]=HomeBank
Comment=Free, easy, personal accounting for everyone.
Comment[bg]=Свободно и лесно лично счетовмодство за всеки
Comment[ca]=Comptabilitat personal per a tothom, lliure i fàcil d'utilitzar.
Comment[cs]=Svobodné, jednoduché, osobní účetnictví pro každého.
Comment[da]=Gratis, nem, personlig regnskabsføring for enhver.
Comment[de]=Freie, einfache, persönliche Buchhaltung für alle.
Comment[el]=Δωρεάν, εύκολο, πρόγραμμα προσωπικών οικονομικών για όλους.
Comment[en_AU]=Free, easy, personal accounting for everyone.
Comment[en_CA]=Free, easy, personal accounting for everyone.
Comment[en_GB]=Free, easy, personal accounting for everyone.
Comment[es]=Contabilidad personal libre y fácil para todo el mundo.
Comment[et]=Vaba, kerge isiklik arveldus kõigile.
Comment[fa]=حسابداری شخصی رایگان و آسان
Comment[fi]=Vapaata ja helppoa yksityiskirjanpitoa kaikille.
Comment[fr]=Comptabilité personnelle libre et facile, pour tous.
Comment[gl]=Programa libre e sinxelo de contabilidade persoal.
Comment[he]=ניהול חשבונות קל ופשוט לכולם.
Comment[hr]=Besplatno, jednostavno, osobno računovodstvo za sve.
Comment[hu]=Ingyenes, egyszerű személyi számlavezetés mindenkinek
Comment[id]=Bebas, mudah, Pembukuan pribadi untuk siapa saja.
Comment[is]=Ókeypis, einfald heimilisbókhaldskerfi fyrir alla
Comment[it]=Contabilità familiare semplice per tutti.
Comment[lt]=Laisva, patogi asmeninė apskaita kiekvienam.
Comment[nl]=Gratis, gemakkelijke, privé boekhouding voor iedereen
Comment[oc]=Comptabilitat personala, liura, aisida, per cadun.
Comment[pl]=Bezpłatna i łatwa księgowość osobista dla każdego.
Comment[pt]=Contabilidade pessoal, livre e fácil, para toda a gente.
Comment[pt_BR]=Gerenciador de Contas para Todos, Pessoal, Livre, Fácil.
Comment[ro]=Contabilitate personală pentru fiecare, gratis și ușor
Comment[ru]=Простое и лёгкое управление личными финансами для каждого.
Comment[sk]=Voľné, ľahko dostupné, osobné účtovníctvo pre každého.
Comment[sl]=Enostavno in brezplačno osebno računovodstvo za vsakogar.
Comment[sv]=Enkelt och gratis ekonomiprogram
Comment[tr]=Herkes için özgür, kolay kişisel muhasebe
Comment[uk]=Персональна бухгалтерія: просто і легко для кожного!
Comment[zh_CN]=为所有人准备的免费，易用的个人帐户软件
Comment[zh_HK]=費用全免，容易上手，全能的個人帳目
Comment[zh_TW]=自由,簡易,每個人的個人帳戶
Exec=homebank %F
Terminal=false
StartupNotify=true
Type=Application
Icon=homebank
Categories=GTK;Office;Finance;
MimeType=application/x-homebank;
